/* Core */
import React from 'react';

export const UI_UX: React.FC = () => {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 48 48"
            width="48px"
            height="48px">
            <path
                fill="#37474f"
                d="M24 5A19 19 0 1 0 24 43A19 19 0 1 0 24 5Z"
            />
            <path
                fill="#ff7043"
                d="M25.064,25.167l2.409,6.331c0.546,0.741,1.195,1.389,1.969,1.828c2.419,1.373,5.5,0.581,6.881-1.769 l0,0C36.322,31.557,25.34,25.378,25.064,25.167z"
            />
            <path
                fill="#f16461"
                d="M25.064,25.167c0.323,0.129,11.259,6.389,11.259,6.389l0,0c1.38-2.351,0.538-5.369-1.882-6.742 c-0.774-0.439-1.669-0.667-2.595-0.762L25.064,25.167z"
            />
            <path
                fill="#ff5252"
                d="M33.492,26.545c-0.291-0.165-0.605-0.306-0.929-0.435c0.104,0.993-0.085,2.024-0.632,2.955 s-1.36,1.607-2.287,2.015c0.276,0.211,0.557,0.408,0.848,0.573c3.031,1.72,5.001,1.314,5.83-0.096l0,0l0,0 C37.151,30.146,36.523,28.265,33.492,26.545z"
            />
            <path
                fill="#ff855f"
                d="M27.664,29.134c0.589,0.71,1.256,1.392,1.981,1.945c0.927-0.408,1.741-1.084,2.287-2.015 c0.547-0.931,0.736-1.962,0.632-2.955c-0.85-0.34-1.785-0.567-2.704-0.713c0.044,0.741-0.12,1.503-0.525,2.194 C28.928,28.281,28.339,28.802,27.664,29.134z"
            />
            <path
                fill="#ff8a65"
                d="M29.645,31.08c-0.725-0.553-1.392-1.236-1.981-1.945c-0.421,0.207-0.876,0.332-1.343,0.384 c0.317,0.683,0.698,1.363,1.153,1.98C28.223,31.516,28.964,31.379,29.645,31.08z"
            />
            <path
                fill="#ff8a80"
                d="M29.859,25.397c0.92,0.147,1.855,0.373,2.704,0.713c-0.076-0.73-0.326-1.428-0.717-2.058 c-0.771-0.079-1.56-0.062-2.32,0.009C29.713,24.485,29.832,24.935,29.859,25.397z"
            />
            <path
                fill="#ffccbc"
                d="M29.334,27.59c0.406-0.691,0.57-1.452,0.525-2.194c-2.472-0.394-4.795-0.229-4.795-0.229 s1.016,2.06,2.6,3.967C28.339,28.802,28.928,28.281,29.334,27.59z"
            />
            <path
                fill="#ffab91"
                d="M27.664,29.134c-1.584-1.907-2.6-3.967-2.6-3.967c-0.058,0.098-0.079,0.217-0.054,0.338 c0.153,0.742,0.55,2.379,1.31,4.014C26.787,29.466,27.243,29.342,27.664,29.134z"
            />
            <path
                fill="#ffcdd2"
                d="M29.526,24.061c-1.821,0.17-3.461,0.651-4.191,0.892c-0.119,0.039-0.213,0.117-0.27,0.215 c0,0,2.323-0.165,4.795,0.229C29.832,24.935,29.713,24.485,29.526,24.061z"
            />
            <g>
                <path
                    fill="#c6cf47"
                    d="M22.922,25.167c-0.276,0.211-11.258,6.389-11.258,6.389l0,0c1.381,2.35,4.461,3.142,6.881,1.769 c0.774-0.439,1.423-1.087,1.969-1.828L22.922,25.167z"
                />
                <path
                    fill="#e1eb8a"
                    d="M22.922,25.167l-6.782-1.115c-0.926,0.094-1.822,0.323-2.595,0.762 c-2.419,1.373-3.262,4.391-1.882,6.742l0,0C11.664,31.556,22.599,25.297,22.922,25.167z"
                />
                <path
                    fill="#dce775"
                    d="M17.494,31.653c0.291-0.165,0.572-0.363,0.848-0.573c-0.927-0.408-1.741-1.084-2.287-2.015 c-0.547-0.931-0.736-1.962-0.632-2.955c-0.323,0.129-0.638,0.27-0.929,0.435c-3.031,1.72-3.658,3.6-2.83,5.011l0,0l0,0 C12.493,32.967,14.463,33.373,17.494,31.653z"
                />
                <path
                    fill="#fff59d"
                    d="M18.127,25.397c-0.92,0.147-1.855,0.373-2.704,0.713c-0.104,0.993,0.085,2.024,0.632,2.955 c0.547,0.931,1.36,1.607,2.287,2.015c0.725-0.553,1.392-1.236,1.981-1.945c-0.675-0.333-1.264-0.853-1.67-1.544 C18.247,26.899,18.083,26.138,18.127,25.397z"
                />
                <path
                    fill="#e6ee9c"
                    d="M15.423,26.11c0.85-0.34,1.785-0.567,2.704-0.713c0.028-0.462,0.146-0.912,0.333-1.336 c-0.76-0.071-1.55-0.087-2.32-0.009C15.749,24.682,15.499,25.381,15.423,26.11z"
                />
                <path
                    fill="#ffd740"
                    d="M20.323,29.134c-0.589,0.71-1.256,1.392-1.981,1.945c0.681,0.3,1.422,0.437,2.172,0.419 c0.455-0.617,0.835-1.297,1.153-1.98C21.199,29.466,20.744,29.342,20.323,29.134z"
                />
                <path
                    fill="#fff9c4"
                    d="M18.653,27.59c0.406,0.691,0.995,1.211,1.67,1.544c1.584-1.907,2.6-3.967,2.6-3.967 s-2.323-0.165-4.795,0.229C18.083,26.138,18.247,26.899,18.653,27.59z"
                />
                <path
                    fill="#f0f4c3"
                    d="M18.127,25.397c2.472-0.394,4.795-0.229,4.795-0.229c-0.058-0.098-0.151-0.176-0.27-0.215 c-0.731-0.241-2.371-0.721-4.191-0.892C18.273,24.485,18.155,24.935,18.127,25.397z"
                />
                <path
                    fill="#ffe082"
                    d="M21.666,29.518c0.76-1.635,1.157-3.271,1.31-4.014c0.025-0.121,0.004-0.24-0.054-0.338 c0,0-1.016,2.06-2.6,3.967C20.744,29.342,21.199,29.466,21.666,29.518z"
                />
            </g>
            <g>
                <path
                    fill="#f44336"
                    d="M41.37,28.654c-0.411,1.537-1.015,2.993-1.794,4.339l1.731,0.999 c0.866-1.496,1.536-3.112,1.993-4.821L41.37,28.654z"
                />
                <path
                    fill="#ffd740"
                    d="M11.272,36.728l-1.414,1.414c1.231,1.231,2.633,2.287,4.15,3.165l0.999-1.731 C13.642,38.786,12.38,37.836,11.272,36.728z"
                />
                <path
                    fill="#aed581"
                    d="M6,24H4c0,1.792,0.258,3.519,0.7,5.172l1.93-0.517C6.232,27.167,6,25.612,6,24z"
                />
                <path
                    fill="#fff176"
                    d="M8.424,32.993l-1.731,0.999c0.878,1.517,1.934,2.918,3.165,4.15l1.414-1.414 C10.164,35.62,9.214,34.358,8.424,32.993z"
                />
                <path
                    fill="#dce775"
                    d="M6.63,28.654L4.7,29.172c0.457,1.708,1.128,3.325,1.993,4.821l1.731-0.999 C7.645,31.647,7.041,30.192,6.63,28.654z"
                />
                <path
                    fill="#ffca28"
                    d="M15.007,39.576l-0.999,1.731c1.496,0.865,3.112,1.536,4.821,1.993l0.517-1.93 C17.808,40.959,16.353,40.355,15.007,39.576z"
                />
                <path
                    fill="#ff7043"
                    d="M32.993,39.576l0.999,1.731c1.517-0.878,2.919-1.934,4.15-3.165l-1.414-1.414 C35.62,37.836,34.358,38.786,32.993,39.576z"
                />
                <path
                    fill="#fb8c00"
                    d="M28.654,41.37l0.517,1.93c1.708-0.457,3.325-1.128,4.821-1.993l-0.999-1.731 C31.647,40.355,30.192,40.959,28.654,41.37z"
                />
                <path
                    fill="#ff5252"
                    d="M36.728,36.728l1.414,1.414c1.231-1.231,2.287-2.633,3.165-4.15l-1.731-0.999 C38.786,34.358,37.836,35.62,36.728,36.728z"
                />
                <path
                    fill="#ffb74d"
                    d="M19.346,41.37l-0.517,1.93C20.481,43.742,22.208,44,24,44v-2C22.388,42,20.833,41.768,19.346,41.37z"
                />
                <path
                    fill="#ffa726"
                    d="M24,42v2c1.792,0,3.519-0.258,5.172-0.7l-0.517-1.93C27.167,41.768,25.612,42,24,42z"
                />
                <path
                    fill="#64b5f6"
                    d="M19.346,6.63L18.828,4.7c-1.708,0.457-3.325,1.128-4.821,1.993l0.999,1.731 C16.353,7.645,17.808,7.041,19.346,6.63z"
                />
                <path
                    fill="#9575cd"
                    d="M41.37,19.346l1.93-0.517c-0.457-1.708-1.128-3.325-1.993-4.821l-1.731,0.999 C40.355,16.353,40.959,17.808,41.37,19.346z"
                />
                <path
                    fill="#7986cb"
                    d="M39.576,15.007l1.731-0.999c-0.878-1.517-1.934-2.919-3.165-4.15l-1.414,1.414 C37.836,12.38,38.786,13.642,39.576,15.007z"
                />
                <path
                    fill="#8c9eff"
                    d="M36.728,11.272l1.414-1.414c-1.231-1.231-2.633-2.287-4.15-3.165l-0.999,1.731 C34.358,9.214,35.62,10.164,36.728,11.272z"
                />
                <path
                    fill="#82b1ff"
                    d="M32.993,8.424l0.999-1.731c-1.495-0.866-3.112-1.537-4.82-1.993l-0.517,1.93 C30.192,7.041,31.647,7.645,32.993,8.424z"
                />
                <path
                    fill="#f06292"
                    d="M42,24h2c0-1.792-0.258-3.519-0.7-5.172l-1.93,0.517C41.768,20.833,42,22.388,42,24z"
                />
                <path
                    fill="#9ccc65"
                    d="M6.63,19.346L4.7,18.828C4.258,20.481,4,22.208,4,24h2C6,22.388,6.232,20.833,6.63,19.346z"
                />
                <path
                    fill="#ef5350"
                    d="M41.37,28.654l1.93,0.517C43.742,27.519,44,25.792,44,24h-2C42,25.612,41.768,27.167,41.37,28.654z"
                />
                <path
                    fill="#64b5f6"
                    d="M28.654,6.63l0.517-1.93C27.519,4.258,25.792,4,24,4v2C25.612,6,27.167,6.232,28.654,6.63z"
                />
                <path
                    fill="#68c1b8"
                    d="M11.272,11.272L9.858,9.858c-1.231,1.231-2.287,2.633-3.165,4.15l1.731,0.999 C9.214,13.642,10.164,12.38,11.272,11.272z"
                />
                <path
                    fill="#81c784"
                    d="M8.424,15.007l-1.731-0.999c-0.866,1.495-1.537,3.112-1.993,4.82l1.93,0.517 C7.041,17.808,7.645,16.353,8.424,15.007z"
                />
                <path
                    fill="#4db6ac"
                    d="M15.007,8.424l-0.999-1.731c-1.517,0.878-2.919,1.934-4.15,3.165l1.414,1.414 C12.38,10.164,13.642,9.214,15.007,8.424z"
                />
                <path
                    fill="#4ba9f5"
                    d="M24,6V4c-1.792,0-3.519,0.258-5.172,0.7l0.517,1.93C20.833,6.232,22.388,6,24,6z"
                />
            </g>
            <g>
                <path
                    fill="#7986cb"
                    d="M24.001,11L24.001,11L24,24c0.115,0,0.23-0.042,0.324-0.125C25.433,22.896,29,19.477,29,16.059 C29,13.265,26.762,11.001,24.001,11z"
                />
                <path
                    fill="#26a69a"
                    d="M24,11C23.999,11,23.999,11,24,11c-2.761,0-5,2.265-5,5.059c0,3.418,3.567,6.837,4.676,7.816 C23.77,23.958,23.885,24,24,24V11z"
                />
                <path
                    fill="#82b1ff"
                    d="M24,11L24,11L24,11c-1.658,0-3,1.5-3,5c0,3.59,3,8,3,8s3-4.41,3-8C27,12.5,25.657,11,24,11z"
                />
                <path
                    fill="#4db6ac"
                    d="M24,11c0.543,0,0.941,0.092,0.997,0.105C26.723,11.498,28,12.872,28,14.5 c0,0.91-0.41,1.74-1.06,2.36C26.95,16.79,24.281,11.03,24,11z"
                />
                <path
                    fill="#90caf9"
                    d="M25.82,20.66C24.98,22.56,24,24,24,24s-0.98-1.44-1.82-3.34C22.75,20.88,23.36,21,24,21 S25.25,20.88,25.82,20.66z"
                />
                <path
                    fill="#8dd0ca"
                    d="M21.06,16.86C20.4,16.25,20,15.41,20,14.5c0-1.69,1.37-3.1,3.19-3.43C23.35,11.04,23.831,11,24,11 C22.49,11.18,21.02,16.57,21.06,16.86z"
                />
                <path
                    fill="#80cbc4"
                    d="M27,16c0,0.14,0,0.29-0.02,0.43c0,0.14-0.02,0.29-0.04,0.43C26.21,17.56,25.16,18,24,18 s-2.21-0.44-2.94-1.14C21.02,16.57,21,16.28,21,16c0-3.28,1.18-4.8,2.69-4.98C23.79,11,23.9,11,24,11s0.21,0,0.31,0.02 c0.28,0.03,0.56,0.11,0.81,0.25c0.08,0.04,0.16,0.09,0.24,0.14s0.16,0.11,0.24,0.19c0.07,0.06,0.14,0.12,0.2,0.19 c0.23,0.24,0.44,0.54,0.6,0.91c0.05,0.11,0.1,0.22,0.14,0.33c0.05,0.12,0.09,0.24,0.13,0.37c0.04,0.11,0.07,0.23,0.09,0.35 c0.04,0.16,0.08,0.32,0.1,0.49c0.04,0.19,0.07,0.4,0.09,0.61C26.98,15.2,27,15.59,27,16z"
                />
                <path
                    fill="#9fa8da"
                    d="M28.98,16.45c-0.25,3.29-3.59,6.49-4.66,7.43C24.23,23.96,24.12,24,24,24c0,0,0.98-1.44,1.82-3.34 C27.54,19.98,28.8,18.37,28.98,16.45z"
                />
                <path
                    fill="#81c784"
                    d="M24,24c-0.12,0-0.23-0.04-0.32-0.12c-1.07-0.94-4.41-4.14-4.66-7.43c0.18,1.92,1.44,3.53,3.16,4.21 C23.02,22.56,24,24,24,24z"
                />
            </g>
        </svg>
    );
};
